[DO NOT USE] Malayalam Wiki Projects (tracking) [superseded by #Malayalam-Sites]
Closed, InvalidPublic


WARNING: This tracking task has been superseded by Malayalam-Sites (cf. T152288). Please use/watch that project instead. Thank you.


bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz56295.
bzimport added a subscriber: Unknown Object (MLST).
Praveenp created this task.Oct 29 2013, 4:52 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2015, 3:22 AM
Nemo_bis renamed this task from Malayalam Wiki Projects [Tracking] to Malayalam Wiki Projects (tracking).Aug 23 2015, 12:21 PM
Nemo_bis set Security to None.
Danny_B moved this task from Tag to Language on the Tracking board.Jul 11 2016, 3:39 PM
Qgil removed a subscriber: Qgil.Nov 30 2016, 11:25 AM
MarcoAurelio updated the task description. (Show Details)Dec 13 2016, 6:27 PM
MarcoAurelio moved this task from Language to Transition announced on the Tracking board.
MarcoAurelio added a subscriber: MarcoAurelio.
WARNING: We're discussing at T152288: Replace tracking task T58295 by creating #Malayalam-Sites to convert this tracking task into a Tag. Please see the discussion there. Thanks.
MarcoAurelio renamed this task from Malayalam Wiki Projects (tracking) to [DO NOT USE] Malayalam Wiki Projects (tracking) [superseded by #Malayam-Sites].Dec 24 2016, 5:12 PM
MarcoAurelio closed this task as Invalid.
MarcoAurelio lowered the priority of this task from Normal to Lowest.
MarcoAurelio updated the task description. (Show Details)
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 24 2016, 5:12 PM
MarcoAurelio removed subtasks: T154087: Create a namespace for Translation on Malayalam Wikisource, T152288: Replace tracking task T58295 by creating #Malayalam-Sites, T148100: Google OCR error using Cloud Vision API in ka, ml, or, gu, te ws, T115191: ml.wikipedia.org not redirecting to mobile site while accessing from a mobile device; many "Error: Module not found" errors, T104751: Update or remove font 'Meera' from Malayam Wikimedia projects, T91657: Rectangle shape appears whenever a word splits for another line in generated pdf, T64095: Caret position is different from the visible blinking cursor, T62327: Enable IME by default for Wikimedia Malayalam Wikis, T70299: Allow change of interface language, T62009: Malayalam chillu characters in the query doesn't appear bold in results., T53511: Bad backspacing behavior for vowel symbol characters of Malayalam, T60074: Reinstate namespace aliases on ml sites, T68524: (Localisation update problems?) "More" menu dropdown shown in English (not translated/localized), T56960: VisualEditor: Marathi/Devanagari: When using jquery.IME, type a word and press space bar = eliminates typed text immediately Typed content disappear while pressing Spacebar, T56951: Rename namespace module to Malayalam in Malayalam language wikis, T51707: enable atomic chillu with default ml font, T51681: Provide non-Malayalam numerals for Inscript2 layout, T51560: ULS icon is too small and unidentifiable, T64821: Namespace name of source automatically converted to that of destination in import log, T53021: Enable Narayam Extension in all ml wikimedia wikis, T53019: Disable ULS by default on all ml wiki projects., T61194: Can't import Module:xxx/documentation due to content type mismatch, T59499: 503 Error when saving a long page with lots of templates on ml.wp, T52790: Not remembering IME selection for logged-in users, T52787: ULS keyboard icon hides contents from search suggession, T59278: Issue with PDFs downloaded from Archive.org, T52566: VisualEditor: Bad typing/backspacing behaviour for Malayalam, T46029: Add linktrail for Malayalam, T52507: Unexpected editing behavior for typing Malayalam text, T45921: Add option to change the position of scanned page, T44096: After rendering complete, href= visible instead of hyperlink, T45854: Add a new rule in Malayalam for Bindhurepham (0D4E), T47476: Enable Unicode normalization for Malayalam on Wikimedia Wikis, T45532: PostEdit at ml.wikipedia, T55572: VisualEditor: Unexpected editing behaviour for Malayalam Text, T51894: Do not serve a default web font for "ml" language, T51889: Remove ULS from ml.wiktionary, T50032: Math extension doesn't support many languages including Malayalam, Hindi, and Tamil, T38595: Please enable Extention:NewUserMessage on ml.wikipedia, T48306: Add option to disable ULS (and disable it by default), T46634: Collapsing templatelist in the edit page of ml.wikipedia., T39967: Malayalam transliteration scheme produces Devanagari prashlesham instead of Malayalam one, T42911: Enhance the account creation limit on Malayalam Wikipedia for an event (October 13, 2012), T48068: {{plural|}} syntax visible in site message, T46383: WikiLove message on User Page, T39672: Modify Collection format variables from PDF to ODT for Malayalam Wikprojects, T36286: Inscript for malayalam - Enhancement for chillus, T42587: Passing minus sign (x2215) to the magicword formatnum blanks pages on Malayalam WIkipedia, T31005: WebFonts converts some unicode sequences to older deprecated forms, T32500: Enable WikiLove Extension on Malayalam Wikipedia, T27623: automatic unicode conversion for Malayalam makes it difficult to link to external sites using old unicode sequences; want a tag to supress conversion, T25786: Malayalam Wikipedia - Changing the skin to Vector and updating the logo, T39207: canonicalurl: Permanent URL on Special:Cite page should encode URL in unicode, T30668: Narayam input method does not take effect in many input boxes, T35789: Enable botadmin usergroup on ml.wikipedia, T33950: Update Malayalam fonts packages, T27140: Rendering of malayalam fonts in SVG, T23497: Allow using custom fonts with EasyTimeline, T33641: Article feedback extension at ml.wikipedia, T30206: PDF generation does not support Complex Script Wikis (e.g. Indic languages) and needs to be re-written, T35345: Webfonts preference option still displaying even after disabling in IE6, T23277: Aliases for namespaces കവാടം & കവാടത്തിന്റെ സംവാദം, T24921: New namespaces and aliases for ml.wikibooks, T35242: Search suggestion highlighting does not respect grapheme clusters causing wrong rendering for Arabic and Indic scripts, T26670: having $wgFixMalayalamUnicode = true in DefaultSettings.php breaks some titles and links in ml wikis on upgrade, T29949: Install Narayam extension in Malayalam wiki projects, T26576: New namespaces for ml.wikisource, T28271: Need an OTRS mailing list for Malayalam language, T29874: Add patroller, autopatroller and rollbacker groups on mlwiki, T26520: Transwiki import source for ml.wikiquote.org, T24682: Malayalam mobile wikipedia home page, T31495: Numbering system grouping for Indian languages, T26321: ml.wikiquote.org lost its project namespace, T13021: Search problem in ml.wikipedia.org (malayalam), T26188: Bold and Italic Icons in Vector toolbar to 'B' and 'I' in Malayalam, T17990: English interwiki link should be on top on Malayalam Wikipedia, T24371: Unicode Equivalence on two versions of Unicode for Malayalam Language, T17829: Better Malayalam translation for Namespace, T24282: Dialogs: Internal/External Links : Suggestions are not given, T15734: Malayalam wiki need Import feature, T10528: Create Portal namespace on Malayalam Wikipedia, T7219: Set sitenames for Malayalam projects, T17223: Bad unicode rendering in digest and mail send to name, T6715: Allow comments longer than 255 bytes, T17012: Mailing list for Malayalam projects, T13093: Change in Malayalam Wiktionary {{SITENAME}}.Dec 24 2016, 5:13 PM

This tracking task has been superseded by #Malayam-Sites. Please use/watch that project instead.

@MarcoAurelio , it should be Malayalam instead of Malayam.

Renaming. Sorry for the confusion.

MarcoAurelio renamed this task from [DO NOT USE] Malayalam Wiki Projects (tracking) [superseded by #Malayam-Sites] to [DO NOT USE] Malayalam Wiki Projects (tracking) [superseded by #Malayalam-Sites].Dec 24 2016, 6:04 PM
MarcoAurelio updated the task description. (Show Details)